%define realname django-staticfiles

Name:          python-%{realname}
Version:       1.2.1
Release:       %mkrel 8
Summary:       A Django app that provides helpers for serving static files
Group:         Development/Python
License:       BSD
URL:           http://github.com/jezdez/django-staticfiles
Source:        https://pypi.python.org/packages/source/d/%{realname}/%{realname}-%{version}.tar.gz
BuildArch:     noarch
BuildRequires: pkgconfig(python)
BuildRequires: python-setuptools
Requires:      python-django

%description
A Django app that provides helpers for serving static files

%prep
%setup -q -n %{realname}-%{version}
find . -name \*._* -exec rm {} +
find . -name \*.buildinfo* -exec rm {} +
rm -rf django_staticfiles.egg-info

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%files
%doc docs/ LICENSE AUTHORS README.rst
%{python_sitelib}/staticfiles
%{python_sitelib}/django_staticfiles-%{version}-py?.?.egg-info





%changelog
* Fri Feb 05 2016 umeabot <umeabot> 1.2.1-8.mga6
+ Revision: 938273
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2.1-7.mga5
+ Revision: 739310
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.2.1-6.mga5
+ Revision: 728343
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.2.1-5.mga5
+ Revision: 687995
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 1.2.1-3.mga4
+ Revision: 543270
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.2.1-2.mga4
+ Revision: 498411
- Rebuild to add different pythonegg provides for python 2 and 3

* Mon Aug 26 2013 philippem <philippem> 1.2.1-1.mga4
+ Revision: 472037
- update to 1.2.1

* Sun Jan 13 2013 umeabot <umeabot> 0.3.2-2.mga3
+ Revision: 378729
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 27 2011 ahmad <ahmad> 0.3.2-1.mga1
+ Revision: 42425
- imported package python-django-staticfiles


* Tue Nov 02 2010 Ahmad Samir <ahmadsamir@mandriva.org> 0.3.2-1mdv2011.0
+ Revision: 591974
- import python-django-staticfiles

